Update von 2.3 wegen php 7 (German / Deutsch)

by Luger, Thursday, March 19, 2020, 04:12 (192 days ago)

Guten Tag,

ich habe meine Foren endlich erfolgreich von 1.6 nach 2.3 hochgerüstet. War ein ziemlicher Kampf, weil meine 1.6er Version schon auf UTF8 lief und das Updatescript das nochmal auf UTF8 konvertiert hat. Leider funktioniert auch die 2.3 nicht unter PHP 7. Ich war der festen Meinung das 2.3 unter PHP 7 funktioniert.

Im Forum habe ich auch schon jede Menge zu dem Problem gefunden. Leider oft über lange Diskussionen zerstückelt und meist in englisch (verstehe ich nicht).

Deshalb meine Fragen:
Ab welcher Version läuft MeinKleinesForum auch unter PHP 7.
Was muss ich tun um Meine Version 2.3 dorthin hochzurüsten.
Was genau wird bei einem "Update" gemacht? Neuer Ordner, alles löschen und neu, oder alles überschreiben. Aus den Beschreibungen werde ich nicht schlau.

Ich habe schon gefunden, dass ein Hochrüsten in mehreren Schritten erfolgen muss. Es steht aber immer nur, mach zuerst ein Update nach xx und dann nach yy. Was aber genau macht man für ein Update? Neu, Löschen, oder überschreiben? Das wird nirgends beschrieben.

Wäre nett wenn mir jemand helfen könnte.

Danke schon mal im Voraus.

Luger


Complete thread:

 RSS Feed of thread

powered by my little forum